/*-----------single page------------*/
/*----breadcrumb---------*/
.bread-bg{
    background-color: #255d72 !important;
}
.breadcrumb {
    background-color: #255d72 !important;
}
.breadcrumb-item.active{
    color: #fff;
}
.breadcrumb-item + .breadcrumb-item::before{
    color: #fff !important;
}
.breadcrumb a{
    color: #fff !important;
    text-decoration: none !important;
}

/*--------about---------*/
.about-single .about-info p{
    font-size: 18px;
    line-height: 28px;
    padding: 20px 0;
    color: #777;
    padding-left: 25px;
}
.about-single .about-bg{
    background: #f2f2f2;
}
.about-single{
    padding: 20px 0;
}

/*---------berdining-------*/
.bar-list{
    padding: 30px 0;
}
.bar-list li{
    display: inline-block;
    margin-bottom: 20px;
}
.bardining-single .about-info p{
    font-size: 20px;
    line-height: 28px;
    padding: 10px 0;
    color: #333;
    padding-left: 10px;
}
.bardining-single{
     padding: 80px 0;
}
.bar-list li i {
    color: #0566a5;
	padding-right:5px;
	font-size:20px;
}
.bar-list li a{
    margin: 0 14px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}
/*----------contact-----------*/
.contact-details{
    padding: 50px 0;
}
.contact-details .bg-form{
    background: #f2f2f2;
    padding: 20px;
}
.inner-email i, .inner-phn i, .inner-add i {
	color: #fff;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	padding-bottom: 12px;
}
.inner-email h5, .inner-phn h5, .inner-add h5{
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color: #fff;
}
.overlay-contact{
    background: #0a456bc4;
    padding: 30px 0;
    margin-bottom: 20px;
    
}
.inner-email p, .inner-phn p, .inner-add p {
	color: #fff;
	padding: 0 20px;
	font-size: 15px;
}
.inner-email a, .inner-phn a, .inner-add a{
        color:#fff; 
}
.inner-email, .inner-phn, .inner-add{
    background: url(../images/contact.jpg)no-repeat center;
    
}
.sub-btn:hover{
    background-color:#0b425b; 
}
.sub-btn {
	padding: 8px 32px 12px;
	border-radius: 150px;
	background-color: #fff;
	color: #125570;
	font-weight: 600;
	font-size: 21px;
	border-color: #0b425b;
}
/*-------------booknow-------------*/
.roomdtl li{
    display: inline-block;
    padding: 10px 0;
    font-weight: 700;
    margin: 0 20px 0 0;
}
.view-btn{
    margin: 30px 0;
}
.view-btn a{
    padding: 10px 30px;
    background: #255d72;
    border-radius: 20px;
    color:#fff;
} 
.view-btn a:hover{
    background: inherit;
    border: 1px solid #255d72;
    color:#000;
} 
.book-list ul li{
    padding: 5px 0 0;
    font-size: 14px;
} 
.book-list ul li:before{
    font-family: fontawesome;
    content: "\f054";
    padding: 0 5px;
}  
.booknow-single .book-info h2{
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 25px;
	padding-top:10px;
}
.book-info p{
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 22px;
}

.book-bg {
	background: #f2f2f2;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	padding: 0 25px 5px 25px;
}
.booknow-single h3{
    font-size: 25px;
    line-height: 32px;
    padding: 10px 0 20px;
    text-transform: uppercase;
}  




/*--13.06.2019--*/
.abt-hd{
	padding:15px 0;
}
.abt-hd h2{
	font-size:36px;
	text-align:center;
}
.abt-hd span{
	width:80px;
	height:3px;
	background:#222;
	display:block;
	margin:0 auto 10px auto;
}
.img-wrapper{
	
}
.img-wrapper a img{
	min-height:250px;
	object-fit:cover;	
}
#nextButton,#prevButton,#exitButton{
	cursor:pointer;	
}
.form-group input{
	margin-bottom:15px;	
}
/*--/13.06.2019--*/
.blog-single, .singlebg{
    background: url(../images/roombg.png)no-repeat ;
    background-size: cover;
    padding: 50px 0;
}
/*--------blog--------*/
.blog-single .card-title {
    font-size: 16px;
    line-height: 20px;
}
.blog-single{
    padding: 70px 0;
}
.btn-success {
    color: #fff;
    background-color: #0566a5 !important;
    border-color: #0566a5 !important;
}
.blog-box{
    min-height: 630px;
}